class AddRecurringOpeningHours < ActiveRecord::Migration[7.0]
  def up
    RecurringOpeningHour.create_view
  end

  def down
    RecurringOpeningHour.connection.execute "DROP VIEW recurring_opening_hours;"
  end
end
